/* Home styles */

.h2 h2 {
	margin: calc(var(--spacing) * 8) 0 0 0;
}

.section-container .h2:nth-of-type(1) h2 {
	margin: 0 0 calc(var(--spacing) * 7) 0;
}

.home-grid {
	height: fit-content;
	display: grid;
	grid-template-columns: 1fr calc(var(--spacing) * 13.5) 1fr;
	grid-template-rows: min-content calc(var(--spacing) * 6) min-content;

	grid-template-areas:
		"row1 row1 row1"
		". . ."
		"row2 row2 row2";
}

.row1 {
	height: fit-content;
	display: flex;
	grid-area: row1;
}
.row2 {
	height: fit-content;
	display: flex;
	grid-area: row2;
}

#section1 {
	margin: 0 calc(var(--spacing) * 7) 0 0;
	height: fit-content;
	width: 50%;
	display: inline-block;
}

#section1 p:nth-of-type(1) {
	margin: 0 0 calc(var(--spacing) * 5) 0;
}

#section1 p:nth-of-type(2) {
	margin: 0;
}

#home-img1 {
	width: 100%;
	height: 172.281px;
	object-position: 50% 25%;
	display: inline-block;
	max-width: 45%;
}

#home-img2 {
	width: 100%;
	display: inline-block;
	height: 216.375px;
	object-position: 50% 30%;
	max-width: 45%;
}

#section4 {
	margin: 0 0 0 calc(var(--spacing) * 7);
	width: 50%;
	height: fit-content;
	display: inline-block;
}

#section4 p:nth-of-type(1) {
	margin: 0;
}

#section4 p:nth-of-type(2) {
	margin: 0;
}

#section4 p:nth-of-type(3) {
	margin: calc(var(--spacing) * 5) 0 0 0;
}

/* queote of the day */

.quote-container {
	width: 100%;
	display: flex;
	justify-content: center;
}

#quote-of-the-day {
	width: max-content;
	max-width: var(--standard-width);
	height: max-content;
	background-color: var(--blue-green-1-rgba);
	box-shadow: var(--img-box-shadow);
	margin: calc(var(--spacing) * 6) 0 0 0;
	border-radius: 20px;
	padding: 0 calc(var(--spacing) * 6);
	position: relative;
}

#quote-of-the-day #date {
	width: calc(var(--spacing) * 12);
	height: calc(var(--spacing) * 5);
	background-color: var(--bg-white);
	border-radius: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: var(--black-50);
	position: relative;
	top: -20px;
	box-shadow: var(--img-box-shadow);
}

#quote-of-the-day .quote {
	max-width: calc(var(--standard-width) - 96px);
	margin: calc(var(--spacing) * 2) 0 0 0;
}

#quote-of-the-day #logo-quote {
	width: 83px;
	height: 75px;
	position: relative;
	right: 0;
	margin: 0 var(--spacing) 0 0;
}

#quote-of-the-day .img-container {
	width: 100%;
	height: 100px;
	display: flex;
	justify-content: end;
	align-items: center;
}

.decoration .dec-cirkel:nth-of-type(1) {
	top: 1050px;
	left: -140px;
}

.decoration .dec-cirkel:nth-of-type(2) {
	bottom: 320px;
	right: -140px;
}

@media only screen and (max-width: 1161px) {
	#home-img1 {
		height: 194.328px;
	}
}

@media only screen and (max-width: 1097px) {
	#home-img2 {
		height: 238.422px;
	}
}

@media only screen and (max-width: 1008px) {
	#home-img1 {
		height: 216.375px;
	}
}

@media only screen and (max-width: 968px) {
	#home-img1 {
		height: 222.422px;
	}
}

@media only screen and (max-width: 955px) {
	#section1 p:nth-of-type(1) {
		margin: 0 0 calc(var(--spacing) * 3) 0;
	}

	#section1 p:nth-of-type(2) {
		margin: 0;
	}

	#section4 p:nth-of-type(1) {
		margin: 0 0 calc(var(--spacing) * 3) 0;
	}

	#section4 p:nth-of-type(2) {
		margin: 0;
	}

	#section4 p:nth-of-type(3) {
		margin: calc(var(--spacing) * 3) 0 0 0;
	}
}

@media only screen and (max-width: 891px) {
	#home-img2 {
		height: 268.469px;
	}
}

@media only screen and (max-width: 832px) {
	#home-img2 {
		height: 290.516px;
	}
}

@media only screen and (max-width: 827px) {
	#home-img1 {
		height: 244.469px;
	}
}

@media only screen and (max-width: 746px) {
	.home-grid {
		display: flex;
		flex-direction: column;
	}

	.row1 {
		display: block;
		width: 100%;
	}
	.row2 {
		display: flex;
		flex-direction: column-reverse;
		width: 100%;
	}

	#section1 {
		width: 100%;
		margin: 0;
	}

	#section4 {
		width: 100%;
		margin: 0;
	}
	#home-img1 {
		width: 100%;
		max-width: 100%;
		margin: calc(var(--spacing) * 4) 0 calc(var(--spacing) * 8) 0;
	}
	#home-img2 {
		width: 100%;
		max-width: 100%;
		margin: calc(var(--spacing) * 4) 0 0 0;
	}
}

@media only screen and (max-width: 400px) {
	#home-img1 {
		height: fit-content;
		object-fit: scale-down;
	}
	#home-img2 {
		object-fit: scale-down;
		height: fit-content;
	}
}
@media only screen and (max-width: 348px) {
	:root {
		--quote-size: 2rem;
	}

	#quote-of-the-day #logo-quote {
		width: 70px;
		height: 61px;
		position: relative;
		right: 0;
		margin: 0 var(--spacing) 0 0;
	}

	.quote {
		line-height: 34px;
	}
}

@media only screen and (max-width: 324px) {
	:root {
		--quote-size: 1.5rem;
	}

	.quote {
		line-height: 30px;
	}
}
